

      <footer class="footer">
        <div class="container-fluid">
          <ul class="nav">
            <li class="nav-item">
              <a href="https://financetracker.bauerflorian.de" class="nav-link">
                Financetracker Dashboard
              </a>
            </li>
          </ul>
          <div class="copyright">
            &copy; <a href="https://bauerflorian.de/">Bauer Florian</a> - Financetracker
          </div>
        </div>
      </footer>
      
